class GetOccupancyParam {
  final String monthDate;
  final String? spaceUuid;

  GetOccupancyParam({
    required this.monthDate,
    required this.spaceUuid,
  });

  Map<String, dynamic> toJson() => {'monthDate': monthDate};
}
